/*
Theme Name: 	klosternissan.com.au
Theme URI: 	    http://www.dealersolutions.com.au
Description: 	Kloster Nissan - Nissan 1
Version: 	    1.0.0
Author: 	    Dealer Solutions
Template:       nissan1
Author URI: 	http://www.dealersolutions.com.au
License:	    Closed
*/

.ds-wrap.theme-nissan .ds-mainnav ul.navbar-nav li a {
    font-size:14px;
    padding: 15px 0px;
}

@media screen and (max-width: 1200px) {
    .ds-wrap.theme-nissan .ds-mainnav ul.navbar-nav li a {
        font-size:13px;
        padding: 8px 1px;
        padding-top:15px
    }
}
